Latest 2.0.1
Homepage https://github.com/webparadox/LetMeAuth-VkontakteSDK-iOS
License BSD
Platforms ios 6.0, requires ARC
Dependencies LetMeAuth, VK-ios-sdk
Authors ,

LetMeAuth-VkontakteSDK-iOS is the Vkontakte provider for LetMeAuth authorization library based on official Vkontakte SDK for iOS.

Contact

Evgeniy Yurtaev

Alexey Aleshkov

License

LetMeAuth-VkontakteSDK-iOS is available under the BSD 2-Clause license. See the LICENSE file for more info.

Latest podspec

{
    "name": "LetMeAuth-VkontakteSDK-iOS",
    "version": "2.0.1",
    "authors": {
        "Evgeniy Yurtaev": "[email protected]",
        "Alexey Aleshkov": "[email protected]"
    },
    "license": {
        "type": "BSD",
        "file": "LICENSE"
    },
    "summary": "Let Me Auth! Vkontakte authorization provider based on official Vkontakte SDK",
    "homepage": "https://github.com/webparadox/LetMeAuth-VkontakteSDK-iOS",
    "source": {
        "git": "https://github.com/webparadox/LetMeAuth-VkontakteSDK-iOS.git",
        "tag": "2.0.1"
    },
    "platforms": {
        "ios": "6.0"
    },
    "requires_arc": true,
    "source_files": "Pod/*.{h,m}",
    "dependencies": {
        "LetMeAuth": [
            "~> 2.0"
        ],
        "VK-ios-sdk": [
            "~> 1.0"
        ]
    }
}

Pin It on Pinterest

Share This